/**
 * @param  {Array<T>} elements
 * @returns Map
 */
export declare function arrayToMap<T extends {
    id: number;
}>(elements: Array<T>): {
    [key: number]: T;
};
/**
 * @param  {Map<number} elements
 * @returns Map
 */
export declare function mapToArray<T extends {
    id: number;
}>(elements: {
    [key: number]: T;
}): Array<T>;
